RK-A - Feature #2130
Feature # 2129 (Resolved): Task 1: Creating KBs
Feature # 2132 (Resolved): Task 1.1: Tag KPs using only 1 KB only

Task 1.1.1: Creating KBs - Step 1 & 2
02/20/2022 08:21 AM - Nandini Bansal

Status: Rejected Start date: 02/21/2022
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

We will, first of all, add a new argument in noun_phrase_comparisons.py that will only trigger the creation of KBs from different token
files. Then create an appropriate function to call the tag_ BR3_IR3 function and make required changes in the function to only call
get_header_variations.

Subtasks:

Feature # 2134: Task 1.1.1.1: Add argument & create new calling function Rejected
Feature # 2135: Task 1.1.1.2: Modify the tag_BR3_IR3 function for new scheme Rejected
History

#1 - 02/21/2022 04:05 PM - Nandini Bansal
- Subject changed from Task 1: Creating KBs - Step 1 & 2to Task 1.1.1: Creating KBs - Step 1 & 2
- Parent task changed from #2129 to #2132

#2 - 02/21/2022 05:16 PM - Nandini Bansal
- Estimated time deleted (3.00 h)

#3 - 10/27/2022 12:41 PM - Ram Kordale

- Status changed from New to Rejected
